# Create a BGP speaker with ``logical_router`` attribute
# POST  /bgp-speakers
#"create_bgp_speaker:logical_router": "rule:admin_only"

# Create a gateway device
# POST  /gw/gateway-devices
#"create_gateway_device": "rule:admin_or_owner"

# Update a gateway device
# PUT  /gw/gateway-devices/{id}
#"update_gateway_device": "rule:admin_or_owner"

# Delete a gateway device
# DELETE  /gw/gateway-devices/{id}
#"delete_gateway_device": "rule:admin_or_owner"

# Get gateway devices
# GET  /gw/gateway-devices
# GET  /gw/gateway-devices/{id}
#"get_gateway_device": "rule:admin_or_owner"

